/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Cairo.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Cairo/Install/Files.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Cairo/Install/cairo-perl-auto.h
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Cairo/Install/cairo-perl-auto.typemap
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Cairo/Install/cairo-perl.h
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Cairo/Install/cairo-perl.typemap
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Cairo/Install/doctypes
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/auto/Cairo/Cairo.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Cairo.3
